bolug bonner linux user group
news about wissen files archive hilfe suchen  

 

archive :: SchAN-User

druckfassung

SchAN-User

Re: [Schan-user] Arktur4,moodle,mysql,ldap

To: schan-user@xxxxxxxxxxxxxxxxx
Subject: Re: [Schan-user] Arktur4,moodle,mysql,ldap
From: Philipp Flesch <Philipp@xxxxxxxxxxx>
Date: Wed, 05 Apr 2006 06:46:38 +0200
Kann ich mysql 5 aus dem
Internet einfach einkompilieren  oder brauche ich eine spezielle
ods-Version.

Eher letzteres - die Libraries von Arktur 4.0 könnten zu alt sein für
die "mysql"-Versionen, die derzeit angeboten werden.

Mit mysql 5 wuerde ich eh auf passen, ab einer bestimmten Version gibt
es Komp. Probleme wegen Aenderungen in der Join-Syntax ... hatte ich
mit meinem Contenido schwer zu kaempfen und hab dann doch wieder die
letzte 4er installiert!


Philipp


_______________________________________________
schan-user mailing list
schan-user@xxxxxxxxxxxxxxxxx
http://www.heise.de/bin/newsletter/listinfo/schan-user

 

seitenanfang


 

news about wissen files archive hilfe suchen  
kontakt letzte änderung: 05.04.2006